.menu__menuitem--calculator {
    align-items: center;
    display: flex;
}

.menu__menuitem--calculator .calculator-icon {
    height: 1.25em;
    margin-left: .55em;
    width: 1.25em;
}

.menu__menuitem--calculator .calculator-icon path {
    fill: #fff;
}

.header.headerInner .menu__menuitem--calculator .calculator-icon path {
    fill: #000;
}

.header.sticky .menu__menuitem--calculator .calculator-icon path {
    fill: #fff;
}
